.b-nav, body:after {
position: absolute;
right: 0;
}
.b-brand, .b-link {
font-size: 18px;
font-weight: 700;
margin-left: 0;
text-decoration: none;

}
@-webkit-keyframes slideInLeft {
0% {
  -webkit-transform: translate3d(345px, 0, 0);
  transform: translate3d(345px, 0, 0);
  visibility: visible;
}
100% {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  visibility: visible;
}
}
@keyframes slideInLeft {
0% {
  -webkit-transform: translate3d(345px, 0, 0);
  transform: translate3d(345px, 0, 0);
  visibility: visible;
}
100% {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  visibility: visible;
}
}
* {
box-sizing: border-box
}
body:after {
background: #000;
content: '';
height: 100%;
left: 0;
opacity: 0;
padding: 0;
top: 0;
visibility: hidden;
-webkit-transition: all .6s ease;
transition: all .6s ease;
width: 100%;
}
body.open:after {
z-index: 10;
opacity: 0.65;
height: 100%;
visibility: visible
}
.b-nav {
background: #019fe2 none repeat scroll 0 0;
position: absolute;
top: 0;
width: 100%;
z-index: 12;
}
.b-nav:not(.open) {
animation-duration: 0.4s;
animation-fill-mode: both;
-webkit-animation-name: slideOutLeft;
animation-name: slideOutLeft;
}
.b-nav {
animation-duration: .4s;
animation-fill-mode: both;
margin-top: 64px;
-webkit-animation-name: slideInLeft;
animation-name: slideInLeft;
}

.b-nav.open {
visibility: visible;
animation-duration: 0.4s;
animation-fill-mode: both;
margin-top: 64px;
-webkit-animation-name: slideInLeft;
animation-name: slideInLeft;
}
.b-nav:not(.open) {
visibility: hidden;
animation-duration: 0.4s;
animation-fill-mode: backwards;
-webkit-animation-name: slideOutLeft;
animation-name: slideOutLeft;
}

.b-link {
background: 0 0;
border-left: rgba(255, 255, 255, 0)solid 2px;
color: #fff;
transition: all .4s ease;
width: auto;
}
.b-link, .b-menu {
-webkit-transition: all .4s ease;
}


.b-menu {
cursor: pointer;
display: block;
height: 66px;
padding-top: 20px;
position: relative;
top: -20px;
transition: all 0.4s ease 0s;
width: 25px;
z-index: 12;
right: 0px;
}
.b-bun--bottom, .b-bun--mid, .b-bun--top {
height: 2px;
width: 25px;
}
.b-bun {
background: #fff;
transition: all .4s ease;
}
.b-brand, .b-bun {
position: relative;
-webkit-transition: all .4s ease;
}
.b-bun--top {
top: 0;
}
.b-bun--mid {
top: 8px;
}
.b-bun--bottom {
top: 16px;
}
.b-brand {
color: #2196f3;
top: -21.43px;
transition: all .4s ease;
z-index: 13;
}
.b-container {
position: absolute;
right: 0;
top: 20px;
}
.b-container:hover:not(.open) .bun-bottom, .b-container:hover:not(.open) .bun-mid, .b-container:hover:not(.open) .bun-top {
background: #2196f3;
}
.b-container.open .b-bun--top {
background: #e00a12;
top: 9px;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.b-container.open .b-bun--mid {
opacity: 0;
}
.b-container.open .b-bun--bottom {
background: #e00a12;
top: 5px;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.b-container.open .b-brand {
color: #fff;
}

.m-menu {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  overflow-y: auto;
  display: block;
  position: relative;
  background: #00477f;
}
.m-menu ul {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  left: 0;
  list-style: none;
  padding-left: 0;
  width: 100%;
  display: block;
  position: absolute;
  left: 100%;
  top: 0;
  max-height: 100vh;
  z-index: 2;
}
.m-menu .first-level {
  left: 0;
}
.m-menu li {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  left: 0;
}
.m-menu li span {
  padding: 8px 40px 8px 15px;
  display: block;
  color: #fff;
  font-family: 'MuseoSans-500';
  font-size: 16px;
}
.m-menu li > span {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
.m-menu li > span:hover {
  background: #01224b;
  color: #FFF;
}
.m-menu .clicked-ul {
  left: -100%;
}
.m-menu .submenu {
  position: absolute;
  top: 0;
  left: 200%;
  z-index: 3;
}

.has-children {
  cursor: pointer;
}

.has-children.clicked-item .submenu {
  left: 100%;
}

.has-children .submenu.clicked-ul {
  left: 0%;
}

.has-children .has-children .submenu {
  left: 200%;
}

.has-children .has-children.clicked-item .submenu {
  left: 100%;
}

.close-box {
  position: absolute;
  z-index: 10;
  top: 0;
  width: 40px;
  height: 40px;
  background: #EEAFAF;
  color: #FFF;
  text-align: center;
  right: 0;
  font-size: 22px;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  pointer-events: none;
}

.first-level.clicked-ul + .close-box {
  background: #d4103a;
  pointer-events: auto;
}